Filter projects
Name Result Error Project type Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Upgrade plan Sort ascending Rector patch
while 1.x-dev Needs manual review None Module 2 10000 2 0 0 0 1 1 https://www.drupal.org/project/while/issues/3237443
markdown 1.x-dev Needs manual review None Module 1116 1000 8 0 0 0 7 1 [#3103679]
vegas 1.x-dev Some covered by rector None Module 2 10000 11 0 2 1 7 1 [#2923825] will make this module Drupal 9 ready. Available
vbo_add_to_cart 2.0.0 Needs manual review None Module 7 10000 3 0 0 0 2 1 Work in progress for D9. it will be available very soon.
testpro 1.0 Some covered by rector None Module 0 10000 6 0 1 0 4 1 Will support in Drupal 9 as well Available
pagecss 2.0 Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Will be ported to Drupal 9 by end of 2019. Available
api_docs 1.0 Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Will be ported soon
login_gauth 1.0.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Will Be released before August Available
html5_audio_player 8.0.0 All rector covered None Module 26 10000 7 0 6 0 0 1 We are ready to port this module in Drupal 9. Available
smssystem 1.0.x-dev Only info.yml/composer.json problem found None Module 1 10000 1 0 0 0 0 1 Used on several projects but need more review.
twitter 1.x-dev Needs manual review None Module 30 10000 9 0 0 2 6 1 Use this project instead: TBD
pc 1.x-dev All rector covered None Module 21 10000 5 0 4 0 0 1 Use 2.x branch for Drupal 9. Available
content_moderation_menu 1.0.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 Under review Available
term_glossary 1.0 Some covered by rector None Module 15 10000 3 0 1 1 0 1 This will have a stable Drupal 9 Release. Available
extended_container 1.x-dev Needs manual review None Module 0 10000 12 0 0 0 1 11 This project will be ported to Drupal 9 soon. Available
user_guide 9.1.x-dev No results Machine name Module 0 10000 0 0 0 0 0 0 This project is not a module, and does not need to be ported to Drupal 9.
back_2_top 1.x-dev Only info.yml/composer.json problem found None Module 4 10000 1 0 0 0 0 1 This project is currently being tested for Drupal 9 compatibility. Available
eventbrite_events 1.0.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 This project is compatible with Drupal 9. Available
wordscramble 1.0.x-dev Only info.yml/composer.json problem found None Module 0 10000 1 0 0 0 0 1 This module works with D9. Available
section_protection 1.0.x-dev Some covered by rector None Module 0 10000 9 0 3 1 4 1 This module will be ported to Drupal 9 but has not currently been tested against Drupal 9. For work related to this see this: [issue] Available
layout_builder_tabs 1.x-dev Only info.yml/composer.json problem found None Module 147 10000 1 0 0 0 0 1 This module is ready for Drupal 9. Available
tidy_html 1.x-dev No results Composer Module 0 10000 0 0 0 0 0 0 This module is ready for Drupal 9!
popper_js 1.x-dev Only info.yml/composer.json problem found None Module 9 10000 1 0 0 0 0 1 This module is now superfluous and aspects are integrated into Drupal core. Available
current_year 1.x-dev Only info.yml/composer.json problem found None Module 7 10000 1 0 0 0 0 1 This module is compatible with Drupal 9 with effect from version 1.0.1 Available
sticky_toolbar 1.x-dev Only info.yml/composer.json problem found None Module 27 10000 1 0 0 0 0 1 This module is Drupal 9 ready. Available
gmap_store_locator 1.x-dev Needs manual review None Module 130 10000 4 0 0 1 2 1 This module is Drupal 9 ready.
personalized_paragraphs 1.0.x-dev Needs manual review None Module 0 10000 2 0 0 1 0 1 This module has not yet been tested on Drupal 9 Available
entity_copy_reference 1.0.x-dev No results Composer Module 0 10000 0 0 0 0 0 0 This Project is being worked towards Drupal 9 readiness
commerce_peach 1.0.x-dev Needs manual review None Module 0 10000 1 1 0 0 0 1 There is no Drupal 9 version as of yet.
bootstrap_govbr 1.2 Only info.yml/composer.json problem found None Theme 7 10000 1 0 0 0 0 1 Theme is compatible with Drupal 9